## matchbox-window-manager 1.0.20060619-9

=== debian/changelog ===
matchbox-window-manager (1:1.0.20060619-9) unstable; urgency=low

  * pumped up PING values, timeout now ~12secs, fix to NB#32916 

 -- Tapani Palli <tapani.palli@nokia.com>  Mon, 19 Jun 2006 09:41:55 +0300

matchbox-window-manager (1:1.0.20060606-9) unstable; urgency=low

  * fix to NB#31762

 -- Tapani Palli <tapani.palli@nokia.com>  Tue,  6 Jun 2006 16:46:18 +0300

matchbox-window-manager (1:1.0.20060605-9) unstable; urgency=low

  * configure fix, fixes NB#26863 

 -- Tapani Palli <tapani.palli@nokia.com>  Mon,  5 Jun 2006 14:53:07 +0300

matchbox-window-manager (1:1.0.20060523-8) unstable; urgency=low

  * fix to NB#30343 (gray corners when resize of shaped dialog) 

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 23 May 2006 15:26:06 +0300

matchbox-window-manager (1:1.0.20060517-8) unstable; urgency=low

  * fix to NB#29965 (resize dialog fix) 

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 17 May 2006 15:38:32 +0300

matchbox-window-manager (1:1.0.20060512-8) unstable; urgency=low

  * apply Default theme as a fallback, NB#26863 

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 12 May 2006 13:28:36 +0300

matchbox-window-manager (1:1.0.20060511-7) unstable; urgency=low

  * patch to fix NB#28840, changes ping feature behaviour

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 11 May 2006 13:48:34 +0300

matchbox-window-manager (1:1.0.20060508-7) unstable; urgency=low

  * return original size for dialogs resized by IM + fix to N#25281

 -- Tapani Palli <tapani.palli@nokia.com>  Mon,  8 May 2006 10:58:18 +0300

matchbox-window-manager (1:1.0.20060426-7) unstable; urgency=low

  * fix to window gravity support, N#2766

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 26 Apr 2006 11:12:34 +0300

matchbox-window-manager (1:1.0.20060424-7) unstable; urgency=low

  * patching away window numbering, bug N#25430 

 -- Tapani Palli <tapani.palli@nokia.com>  Mon, 24 Apr 2006 10:38:32 +0300

matchbox-window-manager (1:1.0.20060411-7) unstable; urgency=low

  * window gravity support

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 22 Mar 2006 11:11:41 +0200

matchbox-window-manager (1:1.0.20060315-7) unstable; urgency=low

  * patched away bug #24219

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 15 Mar 2006 14:26:41 +0200

matchbox-window-manager (1:1.0.20060313-7) unstable; urgency=low

  * upgrade to mbox 1.0, fixes bug #24003

 -- Tapani Palli <tapani.palli@nokia.com>  Mon, 13 Mar 2006 14:09:40 +0200

matchbox-window-manager (1:0.9.6.20060302-7) unstable; urgency=low

  * delivering upstream fix to window grouping, bug #11666 

 -- Tapani Palli <tapani.palli@nokia.com>  Thu,  2 Mar 2006 10:47:08 +0200

matchbox-window-manager (1:0.9.6.20060222-7) unstable; urgency=low

  * delivering extended _NET_PING handling feature 

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 22 Feb 2006 11:01:48 +0200

matchbox-window-manager (1:0.9.6.20060220-7) unstable; urgency=low

  * Extended theming for titlebarless dialogs + additional bugfix to memory bug #20437

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 21 Mar 2006 02:33:55 +0200

matchbox-window-manager (1:0.9.6.20060131-7) unstable; urgency=low

  * patched away part of window grouping support, fixes bug #22523. waiting
    for better patch for grouping later on.

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 31 Jan 2006 15:00:07 +0200

matchbox-window-manager (1:0.9.6.20060120-7) unstable; urgency=low

  * upstream sync for, basic window grouping support

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 20 Jan 2006 13:22:40 +0200

matchbox-window-manager (1:0.9.6.20060118-7) unstable; urgency=low

  * fix for #20437 (memory bug in theme switching)

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 18 Jan 2006 10:58:05 +0200

matchbox-window-manager (1:0.9.6.20051216-7) unstable; urgency=low

  * enabled ping protocol support, adjusted pending pings to 5 (frequency
    still 2), better workaround for #18557

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 16 Dec 2005 12:45:15 +0200

matchbox-window-manager (1:0.9.6.20051213-6) unstable; urgency=low

  * Updated latest fixes from o-hand svn (fixes #21933), disabled
    ping protocol support in build (workaround for #18557)

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 13 Dec 2005 09:59:14 +0200
