## matchbox-window-manager 1.0.20061026-9

=== debian/changelog ===
matchbox-window-manager (1:1.0.20061026-9) unstable; urgency=low

  * don't let IM resize
  * Fixes: NB#22420

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 26 Oct 2006 15:35:33 +0300
