## matchbox-window-manager 1.1-osso12

=== debian/changelog ===
matchbox-window-manager (2:1.1-osso12) unstable; urgency=low

  * rolled back the patch, reopens NB#40684

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 27 Oct 2006 14:45:15 +0300

matchbox-window-manager (2:1.1-osso11) unstable; urgency=low

  * applied patch for window grouping and dialogs considering stacking
  * Fixes: NB#40684 

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 24 Oct 2006 14:31:15 +0300

matchbox-window-manager (2:1.1-osso10) unstable; urgency=low

  * rollback 'Set modal indicator desktop hint for all modal dialogs' change
  * applied patch for wm.c:wm_handle_button_event
  * Fixes: NB#43743

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 24 Oct 2006 14:17:31 +0300

matchbox-window-manager (2:1.1-osso9) unstable; urgency=low

  * merge a change to 'modal indicator desktop hint' from upstream, helps with
    NB#37594 ...

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 11 Oct 2006 16:02:27 +0300

matchbox-window-manager (2:1.1-osso8) unstable; urgency=low

  * reverted part of patch to NB#35001
    (dialog_client.c:dialog_get_available_area)
  * Fixes: NB#42203, NB#42576

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 11 Oct 2006 10:07:50 +0300

matchbox-window-manager (2:1.1-osso7) unstable; urgency=low

  * Fixes: NB#40724 

 -- Tapani Palli <tapani.palli@nokia.com>  Thu,  5 Oct 2006 10:03:43 +0300

matchbox-window-manager (2:1.1-osso6) unstable; urgency=low

  * Fixes: NB#40455, NB#40723

 -- Tapani Palli <tapani.palli@nokia.com>  Tue,  3 Oct 2006 11:31:40 +0300

matchbox-window-manager (2:1.1-osso5) unstable; urgency=low

  * added debug symbol package, reversing partly one patch for positioning
    windows, (see http://svn.o-hand.com/view/matchbox?rev=1405&view=rev)
  * Fixes : NB#40261, NB#35001

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 15 Sep 2006 12:48:24 +0300

matchbox-window-manager (2:1.1-osso4) unstable; urgency=low

  * Fixes: NB#35508, NB#38782

 -- Tapani Palli <tapani.palli@nokia.com>  Fri,  8 Sep 2006 15:16:35 +0300

matchbox-window-manager (2:1.1-osso3) unstable; urgency=low

  * Dont let panels changing size on fullscreen windows, fixes NB#37200 

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 25 Aug 2006 10:50:22 +0300

matchbox-window-manager (2:1.1-osso2) unstable; urgency=low

  * Grouped dialog stacking fixes, fixes NB#36977,
  * use Pango instead of Xft, fixes NB#38416

 -- Tapani Palli <tapani.palli@nokia.com>  Wed, 23 Aug 2006 16:04:24 +0300

matchbox-window-manager (2:1.1-osso1) unstable; urgency=low

  * patch to keep input-focus on system modal dialog (or child of one) if
    application opened on background, fix to NB#35151.
  * upstream patches (decorationless application windows), bump version to 1.1

 -- Tapani Palli <tapani.palli@nokia.com>  Wed,  9 Aug 2006 14:17:15 +0300

matchbox-window-manager (2:1.0-osso1) unstable; urgency=low

  * follow debian policy with version numbering

 -- Tapani Palli <tapani.palli@nokia.com>  Mon, 24 Jul 2006 15:27:06 +0300
