=== debian/control ===
--- 
+++ 
@@ -15,3 +15,9 @@
  for which screen space, input mechanisms or system resources are limited.
  .
  This package contains the Matchbox window manager.
+
+Package: matchbox-window-manager-dbg
+Architecture: any
+Depends: matchbox-window-manager (= ${Source-Version})
+Description: debug symbols matchbox-window-manager
+ This package contains debug symbols for matchbox-window-manager.
