## matchbox-window-manager 1.1-osso15

=== debian/changelog ===
matchbox-window-manager (2:1.1-osso15) unstable; urgency=low

  * IM resize fix
  * Fixes: NB#49087

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 19 Jan 2007 14:23:14 +0200
