## matchbox-window-manager 1.1-osso16

=== debian/changelog ===
matchbox-window-manager (2:1.1-osso16) unstable; urgency=low

  * debian package changes

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 25 Jan 2007 10:31:07 +0200
