## matchbox-window-manager 1.1-osso17

=== debian/changelog ===
matchbox-window-manager (2:1.1-osso17) unstable; urgency=low

  * configure.ac : check for xfixes 4.0 

 -- Tapani Palli <tapani.palli@nokia.com>  Tue,  6 Mar 2007 08:32:06 +0200
