## matchbox-window-manager 1.2

=== debian/changelog ===
matchbox-window-manager (1.2-7ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Merge in lots of stuff from Maemo and upstream, enable window
      animations.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 17 May 2011 03:17:28 +0100

matchbox-window-manager (1.2-7) unstable; urgency=low

  * Update debhelper build-depends to ask for version 8.

 -- Moray Allan <moray@debian.org>  Fri, 13 May 2011 15:04:00 +0100

matchbox-window-manager (1.2-6) unstable; urgency=low

  * Add Thibaut GIRKA <thib@sitedethib.com> to Uploaders.
  * Move to source format 3.0 (quilt).
  * Move from cdbs to debhelper 8.  Patch from Thibaut.
  * Add udeb.  Patch from Thibaut.  Closes: #593093.
  * Add script to start matchbox-window-manager with g-i.  Patch from Thibaut.

 -- Moray Allan <moray@debian.org>  Sun, 08 May 2011 15:25:11 +0100

matchbox-window-manager (1.2-5) unstable; urgency=low

  * Add -lX11, -lXext, -lXsettings-client to LDADD settings.  Closes: #555591.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Sun, 08 May 2011 12:26:08 +0100

matchbox-window-manager (1.2-4) unstable; urgency=low

  * Patch from Stefan Lesicnik (Ubuntu) to provide the x-window-manager
    metapackage, and install the x-window-manager alternative.
    Closes: #506352.

 -- Moray Allan <moray@debian.org>  Sat, 25 Jul 2009 18:44:30 +0200

matchbox-window-manager (1.2-3ubuntu2) jaunty; urgency=low

  * Add interpreter to prerm (LP: #272450)

 -- Emmet Hikory <persia@ubuntu.com>  Sun, 25 Jan 2009 01:41:55 +0900

matchbox-window-manager (1.2-3ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #300435)
    - Provide x-window-manager and set alternatives (LP: #145517)
    - Merge in lots of stuff from Maemo and upstream, enable window
      animations.

 -- Stefan Lesicnik <stefan@lsd.co.za>  Thu, 20 Nov 2008 22:17:42 +0200

matchbox-window-manager (1.2-3) unstable; urgency=low

  * Update matchbox-remote man page.  Closes: #494391.

 -- Moray Allan <moray@debian.org>  Sun, 21 Sep 2008 13:57:58 +0200

matchbox-window-manager (1.2-2ubuntu2) intrepid; urgency=low

  * Provide x-window-manager and set alternatives (LP: #145517)

 -- Emmet Hikory <persia@ubuntu.com>  Tue, 16 Sep 2008 14:25:50 +0900

matchbox-window-manager (1.2-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Merge in lots of stuff from Maemo and upstream, enable window
      animations.
    - Set ubuntu-mobile as the maintainer.  

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 11 Jun 2008 15:37:49 +0100

matchbox-window-manager (1.2-2) unstable; urgency=low

  * Enable xsettings support.  Closes: #477209.

 -- Moray Allan <moray@debian.org>  Sun, 08 Jun 2008 15:38:07 +0200

matchbox-window-manager (1.2-1ubuntu1) gutsy; urgency=low

  * Merge in lots of stuff from Maemo and upstream, enable window
    animations. 
  * Set ubuntu-mobile as the maintainer.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 03 Jul 2007 16:05:22 +0200

matchbox-window-manager (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 12:40:45 +0100

matchbox-window-manager (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun, 15 Oct 2006 16:10:55 +0100

matchbox-window-manager (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sat, 11 Mar 2006 23:55:37 +0000

matchbox-window-manager (0.9.5-2) unstable; urgency=low

  * Tighten libmatchbox dependency, since the newer version should give this
    package fewer direct dependencies.

 -- Moray Allan <moray@debian.org>  Sun, 15 Jan 2006 12:24:58 +0000

matchbox-window-manager (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun,  5 Jun 2005 19:59:09 +0100

matchbox-window-manager (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun,  1 May 2005 18:11:14 +0100

matchbox-window-manager (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Mon, 28 Mar 2005 20:23:54 +0100
