## matchbox-window-manager 1.2-osso1

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso1) unstable; urgency=low

  * wm.c : inheritance of aboveness
  * Fixes: NB#53539, NB#53355
  * main_client.c : window frame animation
  * Implemented: NR#167772, NR#167597, NR#167225

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 24 Apr 2007 09:44:12 +0300
