=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

debian/stamp-autotools-files:
	./autogen.sh --prefix=/usr
	touch debian/stamp-autotools-files

DEB_DH_STRIP_ARGS := --dbg-package=matchbox-window-manager
DEB_CONFIGURE_EXTRA_FLAGS = --enable-alt-input-wins --disable-xrm --enable-xsync
