## matchbox-window-manager 1.2-osso3

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso3) unstable; urgency=low

  * debian/rules : run autogen.sh before build

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 26 Apr 2007 14:06:57 +0300
