## matchbox-window-manager 1.2-osso7

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso7) unstable; urgency=low

  * main_client.c: attempt to determine position for close animation dst
    dynamically since desktop layout (panels) may change

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 19 Jun 2007 14:18:57 +0300
