=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: embedded
 Priority: optional
 Maintainer: Tapani Palli <tapani.palli@nokia.com>
-Build-Depends: cdbs (>= 0.4.21), debhelper (>= 4.1.0), pkg-config, libmatchbox-dev (>= 2:1.9-osso3), libxrender-dev, libxcursor-dev, libgconf2-dev
+Build-Depends: cdbs (>= 0.4.21), debhelper (>= 4.1.0), pkg-config, libmatchbox-dev (>= 2:1.9-osso4), libxrender-dev, libxcursor-dev, libgconf2-dev
 Standards-Version: 3.6.1
 
 Package: matchbox-window-manager
