=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_STRIP_ARGS := --dbg-package=matchbox-window-manager
DEB_CONFIGURE_EXTRA_FLAGS = --enable-alt-input-wins --disable-xrm --enable-xsync --enable-frameanimation

# run autogen before anything else
cleanbuilddir/matchbox-window-manager::
	./autogen.sh --prefix=/usr
