## matchbox-window-manager 1.2-osso8

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso8) unstable; urgency=low

  * use "_MB_NUM_SYSTEM_MODAL_WINDOWS_PRESENT" hint for system modal dialogs +
    upstream fixes
  * main_client.c: grabpointer before animation
  * Fixes: NB#56489

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 19 Jul 2007 11:51:23 +0300
