## matchbox-window-manager 1.2-osso9

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso9) unstable; urgency=low

  * client_common.c: send e->time, not CurrentTime in grabtransfer ... 

 -- Tapani Palli <tapani.palli@nokia.com>  Mon, 13 Aug 2007 12:34:46 +0300
