## matchbox-window-manager 1.2-osso11

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso11) unstable; urgency=low

  * main_client.c : check value of atom, not just return value of function

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 16 Aug 2007 14:11:53 +0300
