## matchbox-window-manager 1.2-osso12

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso12) feisty; urgency=low

  * wm.c: c->flags &= ~CLIENT_IS_MINIMIZED for WINDOW_TYPE_INPUT
  * Fixes: NB#66177

 -- Tapani Pälli <tapani.palli@nokia.com>  Tue, 28 Aug 2007 11:18:18 +0300
