## matchbox-window-manager 1.2-osso13

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso13) unstable; urgency=low

  * toolbar_client_alt.c: do not resize MBCLIENT_TYPE_DESKTOP windows
    on show/hide
  * wm.c: cleanup with previous c->flags patch
  * Fixes: NB#61397

 -- Tapani Pälli <tapani.palli@nokia.com>  Tue,  4 Sep 2007 11:36:03 +0300

matchbox-window-manager (2:1.2-osso12) unstable; urgency=low

  * wm.c: c->flags &= ~CLIENT_IS_MINIMIZED for WINDOW_TYPE_INPUT
  * Fixes: NB#66177

 -- Tapani Pälli <tapani.palli@nokia.com>  Tue, 28 Aug 2007 11:18:18 +0300
