## matchbox-window-manager 1.2-osso14

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso14) unstable; urgency=low

  * toolbar_client_alt.c: _really_ check for TYPE_DESKTOP hint 

 -- Tapani Pälli <tapani.palli@nokia.com>  Wed,  5 Sep 2007 15:03:30 +0300
