## matchbox-window-manager 1.2-osso15

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso15) unstable; urgency=low

  * do not touch a client if it's creation failed
  * Fixes: NB#68773

 -- Tapani Pälli <tapani.palli@nokia.com>  Mon, 10 Sep 2007 11:33:43 +0300
