## matchbox-window-manager 1.2-osso16

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso16) unstable; urgency=low

  * mbtheme.c: make sure painting coordinates are ok
  * Fixes: NB#68579

 -- Tapani Pälli <tapani.palli@nokia.com>  Wed, 12 Sep 2007 14:58:09 +0300
