## matchbox-window-manager 1.2-osso17

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso17) unstable; urgency=low

  * wm.c: do not resize MBCLIENT_TYPE_DESKTOP windows on ALT_INPUT_WIN resize 
  * Fixes: NB#70390

 -- Tapani Pälli <tapani.palli@nokia.com>  Fri, 21 Sep 2007 09:53:01 +0300
