=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: embedded
 Priority: optional
 Maintainer: Tapani Palli <tapani.palli@nokia.com>
-Build-Depends: cdbs (>= 0.4.21), debhelper (>= 4.1.0), pkg-config, libmatchbox-dev (>= 2:1.9-osso4), libxrender-dev, libxcursor-dev, libgconf2-dev
+Build-Depends: cdbs (>= 0.4.21), debhelper (>= 4.1.0), pkg-config, libmatchbox-dev (>= 1.5-2), libxrender-dev, libxcursor-dev, libgconf2-dev
 Standards-Version: 3.6.1
 
 Package: matchbox-window-manager
 Architecture: any
 Depends: ${shlibs:Depends}
 Replaces: matchbox (<< 1:0.8.2)
-Provides: x-window-manager
 Description: window manager for resource-limited systems
  Matchbox is a base environment for the X Window System running on non-desktop
  embedded platforms such as handhelds, set-top boxes, kiosks and anything else
