## matchbox-window-manager 1.2-osso18

=== debian/changelog ===
matchbox-window-manager (2:1.2-osso18) unstable; urgency=low

  * wm.c: make sure to resize dialogs on ALT_INPUT_WIN resize correctly 
  * Fixes: NB#71258

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 12 Oct 2007 13:42:05 +0300
