## matchbox-window-manager 1.2-osso20+0m5

=== debian/changelog ===
matchbox-window-manager (3:1.2-osso20+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 22 May 2009 10:07:28 +0300

matchbox-window-manager (3:1.2-osso20) unstable; urgency=low

  Thomas & Kimmo:
  * Fixes: NB#103733 - all notifications have no titlebar.
  * Fixes: NB#106529 - Hildon Toch Confirmation note is not displayed properly
    when initiating the device
  * Fixes: NB#103387 - Make matchbox1 not hide dialogs when their title bar is
    tapped 

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 18 May 2009 08:37:25 +0300

matchbox-window-manager (3:1.2-osso19) unstable; urgency=low

  * Updated the maintainer.
  * Fixes: NB#108320 - Pointer is visible during startup

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 22 Apr 2009 13:39:18 +0300
