=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	cd $(SOURCE_DIR) && CFLAGS="$(CFLAGS)" ./configure $(EXTRA_FLAGS) --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 $(SOURCE_DIR)/configure:
-	tar -jxf snapshot/matchbox-window-manager*.tar.bz2
+#	tar -jxf snapshot/matchbox-window-manager*.tar.bz2
 	cd $(SOURCE_DIR) && aclocal && autoconf && autoheader && automake --add-missing --foreign
 
 build: build-stamp
@@ -51,7 +51,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
-	rm -fr $(SOURCE_DIR)
+#	rm -fr $(SOURCE_DIR)
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) distclean
