## matchbox-window-manager 1.2-osso21

=== debian/changelog ===
matchbox-window-manager (1.2-osso21-2) unstable; urgency=low

  * Fix typo and tidy program help text.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 20:47:31 +0000

matchbox-window-manager (1.2-osso21-1) unstable; urgency=low

  * Newer upstream changes from Maemo repository.

 -- Moray Allan <moray@debian.org>  Fri, 23 Mar 2012 19:11:38 +0000

matchbox-window-manager (1.2-osso18-1) unstable; urgency=low

  * Pull upstream changes from Maemo repository.  Closes: #448505.
  * Move from dh 8 to dh 9.

 -- Moray Allan <moray@debian.org>  Fri, 23 Mar 2012 11:53:23 +0000
