## matchbox-window-manager 1.2.2%2Bgit20200512

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
 Uploaders: Thibaut GIRKA <thib@sitedethib.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf (>= 5), pkg-config, libstartup-notification0-dev, libmatchbox-dev (>= 1.9-4), libx11-dev, libxext-dev, libxt-dev, libxft-dev, libxsettings-dev, libxsettings-client-dev, autotools-dev, libgconf2-dev
-Standards-Version: 3.9.7
-Homepage: http://matchbox-project.org/
+Build-Depends: debhelper (>= 13~), pkg-config, libstartup-notification0-dev, libmatchbox-dev (>= 1.9-4), libx11-dev, libxext-dev, libxt-dev, libxft-dev
+Standards-Version: 4.5.0
+Homepage: https://www.yoctoproject.org/software-item/matchbox/
 
 Package: matchbox-window-manager
 Architecture: any
