## matchbox-window-manager 1.2.2+git20200512

=== debian/changelog ===
matchbox-window-manager (1.2.2+git20200512-2) unstable; urgency=medium

  * Fix FTBFS.  Closes: #1066655.
  * Update standards version.
  * Update Build-Depends.
  * Switch from XC-Package-Type to Package-Type in control file.

 -- Moray Allan <moray@debian.org>  Wed, 12 Mar 2025 13:31:15 +0000

matchbox-window-manager (1.2.2+git20200512-1) unstable; urgency=medium

  * New upstream release from Yocto Project git.
  * Update watch file.
  * Enable bindnow and fortify hardening options.
  * Move to debhelper compatibility mode 13.

 -- Moray Allan <moray@debian.org>  Mon, 15 Jun 2020 15:09:50 +0100

matchbox-window-manager (1.2-osso21-4) unstable; urgency=medium

  * Add patch to fix pkg-config use for cross-compilation.
  * Remove unnecessary build-depends on autotools-dev.

 -- Moray Allan <moray@debian.org>  Sun, 28 Oct 2018 11:58:14 +0000

matchbox-window-manager (1.2-osso21-3) unstable; urgency=medium

  * Update standards version.
  * Move to debhelper compatibility level 11.
  * Add patch to fix build without libXsettings.
  * Disable libXsettings support.  Closes: #729891.
  * Add patch to fix execvp use.

 -- Moray Allan <moray@debian.org>  Wed, 24 Oct 2018 22:47:02 +0100

matchbox-window-manager (1.2-osso21-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add patch to fix build without gconf
  * Drop obsolete Build-Depends on libgconf2-dev (Closes: #897261)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Oct 2018 18:21:33 -0400
