=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
 Uploaders: Thibaut GIRKA <thib@sitedethib.com>
-Build-Depends: debhelper (>= 13~), pkg-config, libstartup-notification0-dev, libmatchbox-dev (>= 1.9-4), libx11-dev, libxext-dev, libxt-dev, libxft-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper, debhelper-compat (= 13), pkg-config, libstartup-notification0-dev, libmatchbox-dev (>= 1.9-4), libx11-dev, libxext-dev, libxt-dev, libxft-dev
+Standards-Version: 4.6.2
 Homepage: https://www.yoctoproject.org/software-item/matchbox/
 
 Package: matchbox-window-manager
@@ -23,6 +23,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Section: debian-installer
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: window manager for resource-limited systems
  This is a udeb, or a microdeb, for the debian-installer.
